Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E Комутатор
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E Комутатор — Комутатор. Оперативна пам’ять (RAM): 128 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
128 MB
Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

D-Link DES-3200-52P/E Комутатор

Оперативна пам’ять (RAM)
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

128 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
Світлодіодні індикатори зв'язку
Так
Кількість мідних портів Gigabit Ethernet
2
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Діапазон MTBF
189396 Годин
Безпека
CE LVD, UL/cUL, CB
Підтримується алгоритм безпеки
802.1x RADIUS
Декларації про відповідність
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Споживання енергії
Діапазон робочих температур
-5 - 50 °C
Розмір таблиці адрес
Глибина
Ширина
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Обсяг оперативної пам'яті
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Форм-фактор
Кількість статичних маршрутів
512
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
17,6 Gbit/s
Кількість слотів для модулів SFP
Кількість вентиляторів
1 fan(lar)
Фільтрація MAC-адреси
Так
Кеш пакунку
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DES-3200-52P/E
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DES-3200-52P/E
Серія продукту
Продані ринки
ZA
Дата додавання до системи
2017-03-23
Дата виробництва
Код продукту
DES-3200-52P/E
Стекуваний
Так
Ввід консолі
RJ-45
Підтримка MIB
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
Підтримка мультикасту
Так
Підтримка VLAN
Так
Протоколи керування
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E Комутатор